/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Visitor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Visitor/Callback.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Visitor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Visitor::Callback.3
